﻿@charset "utf-8";
/*body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}*/
.cab_Info
{
    font-family: Tahoma; 
    font-size: 10px; 
    font-weight: bold; 
    color: Black;
    /*color: White;
    background-color:#4c7fb1;*/
}
.txt_ft {
	font-family: tahoma;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.txt_info_prod {
	font-family: tahoma;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.txt_ft_ {
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.txt_ft_bold {
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.txt_smn {
	font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.txt_smn_master {
	font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.txt_smn_master:hover
{
    font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:underline;
}
.txt_smn_master_suc {
	font-family: verdana;
	font-size: 11px;
	color: #0058A0;
	text-decoration: none;
    line-height: 16px;
}
.txt_smn_master_suc:hover {
	font-family: verdana;
	font-size: 11px;
	color: #0058A0;
	text-decoration: underline;
	line-height: 16px;
}
.txt_contact {
	font-family: Tahoma;
	font-size: 11px;
	color: #034ada;
	line-height: 16px;
}
.txt_link {
	font-family: Tahoma;
	font-size: 11px;
	color: #034ada;
	line-height: 16px;
	text-decoration: none;
}
.txt_link:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #034ada;
	line-height: 16px;
	text-decoration: underline;
}
.txt_linkplo {
	font-family: "Microsoft Yi Baiti";
	color: #999999;
	font-size: 55px;
	font-weight: normal;
	text-align: center;
		text-decoration: none;
}
.txt_linkplo:hover {
	font-family: "Microsoft Yi Baiti";
	
	color: #0075C4;
	font-size: 55px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}
.txt_linkplo2 {

	color: #666666;
	font-family: "Microsoft Yi Baiti";
    font-size: 55px;
	text-align: center;
	text-decoration: none;
}
.txt_linkplo2:hover {
	color: #0075C4;
	font-family: "Microsoft Yi Baiti";
    font-size: 55px;
	text-align: center;
	text-decoration: none;
}
.txt_linkplo4
{
    font-style: italic;
	font-size: 12px;
	color: #7C7C7C;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
    }
    .txt_linkplo4:hover
{
    font-style: italic;
	font-size: 12px;
	color: #7C7C7C;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration:underline;
    }
.txt_linkplo3 {

	font-family: "Microsoft Yi Baiti";
	font-size: 30px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.txt_linkplo3:hover {
	color: #0075C4;
	font-family: "Microsoft Yi Baiti";
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
}
.txt_linkRed {
	font-family: Tahoma;
	font-size: 11px;
	color: #da251d;
	line-height: 16px;
	text-decoration: none;
}
.txt_linkRed:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #da251d;
	line-height: 16px;
	text-decoration: underline;
}

/*para el envio de correo*/
.tbl_correo th
{
    font-size:11px;
    font-family:arial;
    color:#2d5f90;
    font-weight:bold;
    text-align:right;    
}
/*==== NUEVOS ESTILOS =====*/
.msj_error
{
    /*width:770px;*/
    border:1px solid #fac4c4; 
    background-color:#feeeee; 
    color:#bd0000; 
    padding:5px; 
    font-family:Arial; 
    font-size:11px;
}
.msj_correcto
{
    /*width:770px;*/
    border:1px solid #6ee587; 
    background-color:#e2fee8; 
    color:#066b1b; 
    padding:5px; 
    font-family:Arial; 
    font-size:11px;
}
.msj_advertencia
{
    /*width:770px;*/
    width:100%;
    border:1px solid #cfaa18; 
    background-color:#fff3c5; 
    color:#8a6f05; 
    padding:5px; 
    font-family:Arial; 
    font-size:11px;
}
.link_selec
{
    color:#6d84b4;
    text-decoration:none;
}
.link_selec:hover
{
    color:#6d84b4;
    text-decoration:underline;
}
.linkficha
{
    color: #333;
	font-size: 15px;
	font-family: "Trebuchet MS";
	text-decoration:none;
    }
.linkficha:hover
{
    color: #333;
	font-size: 15px;
	font-family: "Trebuchet MS";
	text-decoration:underline;
    }    
.link_plomo
{
    font-style:normal;
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
    text-decoration:none;
    }
.link_plomo:hover
{
      font-style:normal;
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
     text-decoration:underline;
    }
  
    .link_plomo:visited
{
   
    font-style: normal;
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
    text-decoration:none;
    }
    .link_
    _precio
    {
        font-style: normal;
        font-weight:bold;
	font-size: 15px;
	color: #0092F2;
	font-family: Verdana, Geneva, sans-serif;
   
        }
       
      .link_plomo2
{
    
	font-size: 12px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
    text-decoration:none;
    }
.link_plomo2:hover
{
      
	font-size: 12px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
     text-decoration:none;
    }
      .link_plomo2:visited
{
    
	font-size: 12px;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
    text-decoration:none;
    }
    .link_blanco
{
    font-style: normal;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
    text-decoration:none;
    }
.link_blanco:hover
{
      font-style: normal;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
     text-decoration:underline;
    }
     .link_gray
{
    font-style: normal;
	font-size: 12px;
	color: #4a4b53;
	font-family: Verdana, Geneva, sans-serif;
    text-decoration:none;
    }
.link_blanco:hover
{
      font-style: normal;
	font-size: 12px;
	color: #4a4b53;
	font-family: Verdana, Geneva, sans-serif;
     text-decoration:underline;
    }    
     .link_blanco2
{
    font-style: normal;
	font-size: 12px;
	color: Black;
	font-family: Verdana, Geneva, sans-serif;
    text-decoration:none;
    }
.link_blanco2:hover
{
      font-style: normal;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
     text-decoration:underline;
    }
         .link_piepagina
{
   color: #D2D2DD;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
    text-decoration:none;
    }
.link_piepagina:hover
{
      color: #D2D2DD;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
     text-decoration:underline;
    }
    .link_piepagina:visited
{
      color: #D2D2DD;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
    text-decoration:none;
    }
    .ingresardespacho
{
    color: #FFE320;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	    text-decoration:none;
    }
        .ingresardespacho:hover
{
    color: #FFE320;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	    text-decoration:underline;
    }
            .ingresardespacho:visited
{
    color: #FFE320;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	    text-decoration:none;
    }
.link_celeste
{
    color:#0c84d6;
    font-family: Tahoma;
	font-size: 13px;
	line-height: 16px;
    text-decoration:none;
    font-style:normal;
    }
    .link_celeste:hover
    {
         color:#0c84d6;
           font-family: Tahoma;
	font-size: 13px;
	line-height: 16px;
     text-decoration:underline;
     font-style:normal;
        }
    .link_azul
{
  
    color:#1856a9;
    text-decoration:none;
    }
    .link_azul:hover
    {
         color:#1856a9;
     text-decoration:underline;
        }  
          
/*----------------------------------------------------------*/
/*--------------- para los botones -------------------------*/
/*----------------------------------------------------------*/
.btnElimina, .btnEnviar, .btnAceptar,.btnRefrescar , .btnBuscar ,.btnNuevo ,.btnGuardar, .btnAgregar ,.btnPDF
{
	background-color: Transparent;
	border: 1px solid #ced0d1;
	/*display: inherit;*/
	font-family: Helvetica;
	font-size: 10px;
	font-weight: bold;
	padding: 3px 3px 3px 15px;
	background-position: 3px 2px;
	background-repeat: no-repeat;
	cursor: pointer;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 1px;
}
.btnVerStock
{
    background-color: Transparent;
	/*border: 1px solid #005ea6;*/
	border: 1px solid #ced0d1;
	/*display: inherit;*/
	font-family: Helvetica;
	font-size: 10px;
	font-weight: bold;
	margin: 1px;
	padding: 3px 0px 3px 15px;
	background-position: 3px 2px;
	background-repeat: no-repeat;
	cursor: pointer;
}
.btnVacio
{
    color:White;
    background-color: #4c7fb1;
	border: 1px solid #306091;
	font-family: Helvetica;
	font-size: 10px;
	font-weight: bold;
	padding:  3px 3px 3px 3px; /*SIN MARGEN HACIA LA IZQUIERDA DE LA IMAGEN*/
	background-position: 3px 2px;
	background-repeat: no-repeat;
	cursor: pointer;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 1px;
}
.btnVacio:hover
{
	border: solid 1px #2fa1d0;
	background-color: #37aedf;
}
.btnMaxima {
	box-shadow: 0px 0px 0px 2px #074fbc;
	background:linear-gradient(to bottom, #1352b0 5%, #3575d4 100%);
	background-color:#1352b0;
	border-radius:5px;
	border:1px solid #074fbc;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:0px 1px 0px #074fbc;
}
.btnMaxima:hover {
	background:linear-gradient(to bottom, #3575d4 5%, #1352b0 100%);
	background-color:#3575d4;
}
.btnMaxima:active {
	position:relative;
	top:1px;
}

        


.btnElimina:hover , .btnEnviar:hover , .btnAceptar,.btnVerStock:hover,.btnRefrescar:hover ,.btnBuscar:hover ,.btnNuevo:hover ,.btnGuardar:hover,.btnAgregar:hover ,.btnPDF:hover
{
	border: solid 1px #66ccff;
	background-color: AliceBlue;
}
.btnElimina
{
	background-image: url("../images/cerrar.png" );
}
.btnEnviar
{
	background-image: url("../images/correo.png" );
}
.btnVerStock
{
    background-image: url("../images/package.png" );
}
.btnAceptar
{
    background-image: url("../images/tick.png" );
}
.btnRefrescar
{
    background-image: url("../images/refresh.png" );
}
.btnBuscar
{
    background-image: url("../images/buscar.png" );
    background-position: left center;
}
.btnNuevo
{
    background-image: url("../images/page_white.png" );
}
.btnGuardar
{
    background-image: url("../images/disk.png" );
}
.btnAgregar
{
    background-image: url("../images/add.png" );
    background-position: left center;
    white-space: normal;
}
.btnPDF
{
    background-image: url("../images/ico_pdf_des.jpg" );
}
.txt_correo
{
    border:1px solid #ccc;
    font-size:11px;
    font-family:Arial;
}
/*imagen por defecto*/
.album {
    background:  transparent url(/images/Cambios2019/cargando.gif) no-repeat center center;
}
fieldset
{
    border: 1px solid #CCCCCC;
	color: background;
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 1px;
	padding-top: 1px;
    width: 228px;
}
/*================ tabla contanctenos ====================*/
.contact
{
    border:1px solid #ccc;
    background-color:#fcfbfb;
}
.contact th
{
    font-family:Tahoma;
    font-size:11px;
    text-align:left;
    padding-left:5px;
    background-color: #4c7fb1;
    text-decoration: none; 
    color: #ffffff;
}
.contact td
{
    vertical-align:top;
}
/*.contact tr
{
    border:1px solid #ccc;
    border-top:solid;
    border-collapse:collapse;
    border-top:hidden;
}*/